<?php if (is_admin ()) { ?>
	<aside id="aside">
		<div class="aside-title">
			<a href="<?php echo Url::display (array ('c' => 'admin')); ?>">
				Administration
			</a>
		</div>

		<nav class="aside-navigation">
			<ul>
				<li class="<?php if (Request::controllerName () == 'admin_news') echo 'current'; ?>">
					<a href="<?php echo Url::display (array ('c' => 'admin_news')); ?>">Actualités</a>
				</li>

				<li class="<?php if (Request::controllerName () == 'admin_page') echo 'current'; ?>">
					<a href="<?php echo Url::display (array ('c' => 'admin_page')); ?>">Pages</a>
				</li>

				<li class="<?php if (Request::controllerName () == 'admin_galerie' || Request::controllerName () == 'admin_photo') echo 'current'; ?>">
					<a href="<?php echo Url::display (array ('c' => 'admin_galerie')); ?>">Galeries photos</a>
				</li>

				<li class="<?php if (Request::controllerName () == 'admin_lien') echo 'current'; ?>">
					<a href="<?php echo Url::display (array ('c' => 'admin_lien')); ?>">Liens</a>
				</li>

				<li class="<?php if (Request::controllerName () == 'admin' && Request::actionName () == 'user') echo 'current'; ?>">
					<a href="<?php echo Url::display (array ('c' => 'admin', 'a' => 'user')); ?>">Profil</a>
				</li>
			</ul>
		</nav>

		<div class="aside-to-website">
			<a href="<?php echo Url::display (); ?>">
				<i class="fa fa-eye"></i>
				Voir le site
			</a>
		</div>

		<div class="aside-bottom">
			<a href="<?php echo Url::display (array ('c' => 'admin', 'a' => 'logout')); ?>">Déconnexion</a>
		</div>
	</aside>
<?php } ?>
